Subject: Re: NT or 95
From: Earnie Boyd <[email-masked]>
To: "Borkhuis, Johan" <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Wed, 14 Apr 1999 06:36:52 -0700 (PDT)

Hello Johan,

Yes, NT behaves better than win9x.  However, the Jan 15th snapshot of the dll
runs better than the stock dll for win9x.  You can find this snapshot at
ftp://sourceware.cygnus.com/pub/cygwin/snapshot-19990115/

DJ Delorie did major work to eliminate most of the problems experienced by
win95 and the result is this special snapshot.

Earnie.

--- "Borkhuis, Johan" <[email-masked]> wrote:
> Hello,
> 
> I am using the toolkit to do some development, and it works OK most of
> the time. But sometime Make locks up or GCC or Make crashes. Also when I
> give a ^C to Make I have to reboot my machine. I am running Windows 95.
> Should I change to WinNT avoid these problems, or doesn't this make any
> difference?
> 
> Met vriendelijke groeten,
>           Johan Borkhuis
> 
> --
> J.A. Borkhuis, Product Manager Public Transport Systems
> Peek Traffic B.V, Basicweg 16
> P.O. Box 2542, 3800 GB Amersfoort NL
> Tel.: (+31)-33-454 1970, Fax: (+31)-33-454 1973
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]